From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 27 February 2008<P>

Baby Rose, try writing me again, lets look at this. If you can post comments here I can't see why you can't login (or at least in a way that making a new account will help)<BR>
<BR>
Thanks for the relationship thoughts.<BR>
<BR>
One thing is, jeez, is Casual Dating a myth or what? I used to think it was just high school that would always jump past "dating" to go from zero to "going out", but now maybe that's just the way hearts work, or at least how American society is geared. <BR>
<BR>
It seems like more guys turn to electronic connection sites, or for other reasons it's kind of a "sellers market" with (ugh, this is getting more cynical sounding or insulting than I mean it to) women being the sellers; like in so many other arenas (and I'm biased here) it's a fiercer, jostling competition for men, with men having to cope with lots of unsolicited attempts to connect being ignored and women having to deal with fending off lots of guys that don't seem up to snuff.<BR>
<BR>
And so that leads to a certain class of connections that seem to have a lot of promise, but really aren't perfect; and when they lack the zing of the romances of our youth, we don't know, is it just the scar tissue of our heart? a condition of "the market"? And in either case, is it better to dig in and strive for the richness you hope to find, doubts be damned, or is it best to continue to hunt? Because that selfsame 0-to-60 aspect of relationships mean if you've found something that has enough potential for that second level, a break up is gonna hurt, a lot.<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 February 2008<P>

Continue to hunt; Kirk face to face seems to be a better way than on line. Put yourself in places where you can mix and meet women. Get friends to set you up, just get out there and mingle. Then remember those oft quoted words being tis better to have ouched than never have ouched at all. Life is short and you need something to smile about sitting in the old age home other than gas.<BR>
<BR>
bk
<HR>